From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 July 2011<P>

Hi BK,<BR>
here it is: <a href="http://orangegerberas.blogspot.com/">http://orangegerberas.blogspot.com/</a><BR>
it's the same stuff I post here though.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 July 2011<P>

hi BK, checked out your xanga site, love the pictures! so very nice.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 July 2011<P>

Star your page is well done. Now list it on your account page so we can peek in and see if you've done anything different every once and awhile. I love to read you here. I've about decided to keep the poetry here and the ramblings on xanga.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 July 2011<P>

thanks BK, appreciate your comments and suggestion very much.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 12 July 2011<P>

I think I posted my first work in 1997/8. <BR>
<BR>
Oooooh, I always thought the misspellings and odd grammar touches were intentional. After all, we have poetic license;)<BR>
<BR>
Yay! to cheerleaders/encouragers! Boo;( to a-- holes.<BR>
<BR>
I have been working 14-18 hour days writing a grant...so...<BR>
<BR>
I am at my kitchen table continuing to write said grant, when I hear a "cat call" whistle. Since I am home alone, I look around to see where it might be coming from, and to my surprise there is a strange white cat with black spots staring at me through the sliding glass door......clearly, I am sleep deprived!<BR>
<BR>
I am also taking a two or three week vacation right after this. Hoping Harley ride to Montana ....(and a proposal).<BR>
<BR>
Stay cool while I am gone!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 July 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.07.12.11.35.26285">24</a>: <BR>
<BR>
Ok so this is new to me...where do you find your face book id number?
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 July 2011<P>

right on top, where the web address is after you click on 'profile,' there may be a digit at the end. A friend of mine said FB rolled out the option of choosing this around last year and if you hadn't chosen one, you automatically get something I think. unless your name is not at all common, in which case just the name shows. <BR>
It's called the web address, but it's your very own personal web address for your FB.<BR>
<BR>
this is what I came up with after a FB search om it:<BR>
Your Facebook Web address is the specific URL that takes a visitor directly to your profile page. This URL contains the "facebook.com" title along with the user name that you use with Facebook (for example, "<a href="http://www.facebook.com/username">http://www.facebook.com/username</a>"). As you begin using Facebook, this information is not always easy to locate because you are presented with so many pages and links that are part of your account. Know how to find your own Facebook Web address by understanding where to look.<BR>
<BR>
Instructions<BR>
Log in to your FB account.<BR>
Click the "Profile" link on the top, right corner of the page.<BR>
Copy the address that displays in your browser's window. This is the URL that goes directly to your Facebook page.
<HR>